LOAD DATA LOCAL INFILE '<%= working_file.path %>' IGNORE
  INTO TABLE source_record_my_sources
  FIELDS TERMINATED BY ',' OPTIONALLY ENCLOSED BY '"'
  IGNORE 1 LINES (
    @my_date, my_var, my_count, my_num, @my_truth
  )
SET
  my_date=NULLIF(@my_date, ''),
  my_truth=IF(@my_thruth='true' OR @my_truth='1', 1, 0)
